[升级提醒] 微软称这些.NET Framework 版本将停用,应尽快更新

软餐获悉,微软宣布即将停止支持几个 .NET Framework 版本——.NET Framework 4.5.2、4.6、4.6.1 最快将于本月(4 月)终止支持,这些版本未来将不会再获得任何更新或安全修复。因此用户应尽快将.NET Framework 更新到最新版本。

同时我们了解到,.NET Framework 3.5 SP1 这个旧版本将会继续获得微软的支持,不受影响。

2022 年 4 月 26 日,.NET Framework 4.5.2、4.6 和 4.6.1 将终止支持,在此日期之后,微软将不再为这些版本提供包括安全修复和技术支持在内的更新。任何其他 .NET Framework 版本的支持时间线都没有变化。如果您使用的是 .NET Framework 4.5.2、4.6 或 4.6.1,则需要升级到更高版本才能保持支持。

微软结束这些版本支持的原因是它将转向更新的数字证书,而上述旧版本使用的都是 SHA-1。.NET 首席项目经理 Jamshed Damkewala 表示,用户至少应升级到.NET Framework 4.6.2,以继续接收更新和技术支持,对于 Windows 应用开发者,无需针对 .NET Framework 4.6.2 重新定位或重新编译应用程序。

0 0 投票数
文章评分
订阅评论
提醒
0 评论
内联反馈
查看所有评论
Scroll to Top